KM-CONFIG(1)

NAME
km-config - Keyman keyboards installation and information

DESCRIPTION
Keyman makes it possible for you to type in over 1,000 languages on Windows, macOS, iPhone, iPad, Android tablets and phones, and even instantly in your web browser. Soon it will work on Linux and similar systems as well. With the world's most powerful keyboarding engine, intuitive and rapid text input is now possible in your language, and for over 99% of the global population's mother tongues! km-config shows the currently installed Keyman keyboard packages and allows you to view information about them. It enables you to download new keyboard packages from the website or install from local files.

usage: km-config [-h] [--version] [-v] [-vv]

Keyman keyboards installation and information

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-package-list-installed(1) km-package-uninstall(1)